.last-search__title {
	font-size: 30px;
    line-height: 39px;
	color: #111111;
}
.product-item-container:hover .product-item-info-container.product-item-hidden {
	display: block;
	opacity: 1;
}
.product-item-container:hover .product-item {
    width: auto;
    background: #fff;
    box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
}
.product-item-container:hover {
    width: auto;
	background: #fff;
	z-index: 17;
}
.last-search__wrap {
	margin: 0 -20px;
    overflow: hidden;
	padding: 0 10px 50px;
}
.last-search__wrap .slick-list {
    padding: 32px 0 25px;
    overflow: visible;
}
.last-search__block {
	position: relative;
}